.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hb{height:1175.822734px;}
.hc{height:1175.918140px;}
.hf{height:1178.112559px;}
.h10{height:1178.303370px;}
.h7{height:1180.402383px;}
.h8{height:1180.688599px;}
.h11{height:1183.837070px;}
.h12{height:1183.868905px;}
.h5{height:1188.416719px;}
.h6{height:1188.639364px;}
.he{height:1191.819670px;}
.hd{height:1191.851406px;}
.h9{height:1194.141232px;}
.ha{height:1194.204900px;}
.h4{height:1197.385206px;}
.h3{height:1197.576016px;}
.h2{height:1199.770435px;}
.h1{height:1199.865841px;}
.h0{height:1202.155665px;}
.w10{width:898.436442px;}
.wf{width:898.754492px;}
.w11{width:902.189180px;}
.w12{width:902.411825px;}
.wd{width:904.479005px;}
.we{width:904.797054px;}
.w7{width:906.387207px;}
.w6{width:906.768828px;}
.w4{width:910.203516px;}
.w5{width:910.362590px;}
.wb{width:912.493341px;}
.wc{width:912.747819px;}
.w8{width:915.928125px;}
.w9{width:920.507774px;}
.wa{width:920.698584px;}
.w2{width:926.232285px;}
.w3{width:926.264120px;}
.w1{width:955.681950px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hb{height:985.920003pt;}
.hc{height:986.000000pt;}
.hf{height:987.840007pt;}
.h10{height:988.000000pt;}
.h7{height:989.760009pt;}
.h8{height:990.000000pt;}
.h11{height:992.639973pt;}
.h12{height:992.666667pt;}
.h5{height:996.479980pt;}
.h6{height:996.666667pt;}
.he{height:999.333333pt;}
.hd{height:999.359944pt;}
.h9{height:1001.279948pt;}
.ha{height:1001.333333pt;}
.h4{height:1004.000000pt;}
.h3{height:1004.159993pt;}
.h2{height:1006.000000pt;}
.h1{height:1006.079997pt;}
.h0{height:1008.000000pt;}
.w10{width:753.333333pt;}
.wf{width:753.600016pt;}
.w11{width:756.479980pt;}
.w12{width:756.666667pt;}
.wd{width:758.399984pt;}
.we{width:758.666667pt;}
.w7{width:760.000000pt;}
.w6{width:760.319987pt;}
.w4{width:763.199951pt;}
.w5{width:763.333333pt;}
.wb{width:765.119955pt;}
.wc{width:765.333333pt;}
.w8{width:768.000000pt;}
.w9{width:771.840007pt;}
.wa{width:772.000000pt;}
.w2{width:776.639973pt;}
.w3{width:776.666667pt;}
.w1{width:801.333333pt;}
.w0{width:801.600016pt;}
.x0{left:0.000000pt;}
}
